.login-form {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.login-form .el-form-item {
  margin-right: 0;
  margin-bottom: 12px;
}
.login-form .el-input {
  height: 48px;
  flex: 1;
}
.login-btn {
  width: 100%;
  height: 52px;
  background-color: #E4222B;
  color: #fff;
}
.login-dialog .el-dialog__header {
  padding: 0;
}